Version: dev-perl/Email-MIME-Attachment-Stripper 1.317.0-r1:0

Depends On: >=dev-perl/Email-MIME-1.900 >=dev-perl/Email-MIME-ContentType-1.012 test? ( dev-perl/Capture-Tiny ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.317.0-r1
"amd64 ppc ppc64 x86"
comments powered by Disqus